@media only screen and (device-width: 768px) {

}

@font-face {
    font-family: icomoon;
    src: url('fonts/icomoon.eot');
    src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('fonts/icomoon.woff') format('woff'), url('fonts/icomoon.ttf') format('truetype'), url('fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url('fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

body {
    width: 100%;
    margin: 0 auto;
}

.block-1 {
    position: relative;
    overflow-y: hidden;
    background: #566473 url('../img/land/fireworks.png') 110px 190px no-repeat;
    /*height: 950px;*/
    height: 1020px;
    /*background-size: auto 765px;*/
    /*-webkit-background-size: auto 765px;*/
    /*-moz-background-size: auto 765px;*/
    /*-o-background-size: auto 765px;*/
    /*-ms-background-size: auto 765px;*/
}

.block-1 a.login {
    /*margin-left: 85px;*/
    margin-left: 73px;
    text-decoration: none;
    margin-right: 10px;
    border: 1px solid #abb2b9;
    font-family: 'Open Sans', sans-serif;
    color: #abb2b9;
    background: #566473;
    cursor: pointer;
    padding: 10px 35px;
    border-radius: 50px;
    font-size: 13pt;
}

.block-1 a.login:hover {
    color: #abb2b9;
    background: #495562;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.block-1 a.login:active {
    background: #3a444e;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.block-1 a.sign-up {
    text-decoration: none;
    border: 1px solid #566473;
    font-family: 'Open Sans', sans-serif;
    color: #434d58;
    background: #abb2b9;
    cursor: pointer;
    padding: 10px 35px;
    border-radius: 50px;
    font-size: 13pt;
}

.block-1 a.sign-up:hover {
    color: #fff;
    background: #cc4452;
    border: 1px solid #cc4452;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.block-1 a.sign-up:active {
    color: #fff;
    background: #a6333f;
    border: 1px solid #a6333f;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.block-1 .xman {
    background: transparent url('../img/land/4fruits.png') center center no-repeat;
    width: 380px;
    background-size: auto 100%;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    -ms-background-size: auto 100%;
    height: 750px;
    bottom: 0;
    position: absolute;
    margin-bottom: -175px;
    right: 50%;
    margin-right: -185px;
}

header {
    background: #cc4452;
    overflow: hidden;
    height: 70px;
    font-size: 0;
    position: fixed;
    width: 100%;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
}

header.shown {
    opacity: 0.8;
    z-index: 100;
    transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
}

header div.logo {
    background: #cc4452 url('../img/land/quick.ninja.png') center center no-repeat;
    width: 325px;
    display: inline-block;
    height: 70px;
    border-radius: 0 0 15px 15px;
    float: left;
}

.header-wrapper {
    margin: 0 auto;
    width: 1170px;
}

header div.right {
    float: right;
    line-height: 70px;
    /*margin-right: 60px;*/
}

header a.login {
    margin-left: 85px;
    text-decoration: none;
    margin-right: 10px;
    border: 1px solid #fff;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    background: #cc4452;
    cursor: pointer;
    padding: 10px 35px;
    border-radius: 50px;
    font-size: 13pt;
}

header a.login:hover {
    color: #fff;
    background: #983741;
    border: 1px solid #983741;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

header a.login:active {
    color: #fff;
    background: #7b2b33;
    border: 1px solid #7b2b33;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

header a.sign-up {
    text-decoration: none;
    border: 1px solid #cc4452;
    font-family: 'Open Sans', sans-serif;
    color: #cc4452;
    background: #fff;
    cursor: pointer;
    padding: 10px 35px;
    border-radius: 50px;
    font-size: 13pt;
}

header a.sign-up:hover {
    color: #fff;
    background: #983741;
    border: 1px solid #983741;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

header a.sign-up:active {
    color: #fff;
    background: #7b2b33;
    border: 1px solid #7b2b33;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.block-1 .header {
    overflow: hidden;
}

.block-1 .header div {
    float: left;
    font-size: 0;
    width: 33.3%;
    height: 70px;
}

.block-1 .header .left {
    background: transparent url('../img/land/shape1.png') 5% center no-repeat;
    /*background-size: 245px auto;*/
    /*-webkit-background-size: 245px auto;*/
    /*-moz-background-size: 245px auto;*/
    /*-o-background-size: 245px auto;*/
    /*-ms-background-size: 245px auto;*/
    color: #b6bbc0;
    line-height: 66pt;
    font-family: 'Montserrat', sans-serif;
    font-size: 13pt;
    text-align: right;
}

.block-1 .header .left span {
    cursor: default;
    font-family: 'Montserrat', sans-serif;
    font-size: 13.1pt;
    padding-right: 100px;
}

.block-1 .header .middle {
    text-align: center;
}

.block-1 .header .middle span {
    background: #cc4452 url('../img/land/quick.ninja.png') center center no-repeat;
    width: 325px;
    display: inline-block;
    height: 70px;
    border-radius: 0 0 15px 15px;
    /*background-size: 70% auto;*/
}

.block-1 .header .right {
    line-height: 70px;
}

.clear {
    clear: both;
    float: none;
}

.block-1 h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 42pt;
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin: 0;
    margin-top: 27px;
}

.block-1 h4 {
    font-family: 'Montserrat', sans-serif;
    line-height: 22.5pt;
    font-size: 17.5pt;
    color: #fff;
    font-weight: 100;
    text-align: center;
    margin: 0;
    margin-top: 37px;
}

.block-2 {
    background: #fff;
}

.block-2 h2 {
    color: #5e5e5e;
    font-family: 'Montserrat', sans-serif;
    line-height: 26pt;
    font-size: 19pt;
    border-top: 1px solid #ccd0d5;
    border-bottom: 1px solid #ccd0d5;
    padding: 30px 0;
    margin: 65px 0 55px 0;
    text-align: center;
    font-weight: 100;
}

.block-2 h1 {
    color: #212121;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    padding: 50px 0 0 0;
    font-weight: 300;
    text-align: center;
    font-size: 27pt;
}

.block-2 .steps {
    list-style: none;
    padding: 0;
    margin: 70px 0 auto 0;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-align: center;
    font-size: 10.5pt;
    margin-bottom: 55px;
}

.block-2 .steps li {
    display: inline-block;
    /*display: table-cell;*/
    vertical-align: top;
    width: 190px;
    float: left;
}

/*.block-2 .steps .first {*/
/*width: 15.8%;*/
/*}*/

/*.block-2 .steps .second {*/
/*width: 175px;*/
/*}*/

/*.block-2 .steps .third {*/
/*width: 18%;*/
/*}*/

/*.block-2 .steps .fourth {*/
/*width: 15%;*/
/*}*/

/*.block-2 .steps .fifth {*/
/*width: 15%;*/
/*}*/

.block-2 .steps li.arrow {
    display: inline-block;
    vertical-align: top;
    width: 45px;
    height: 24px;
    padding-top: 50px;
}

.block-2 .steps .step1-arrow {
    background: transparent url('../img/land/step1-arrow.png') center bottom no-repeat;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .step2-arrow {
    background: transparent url('../img/land/step2-arrow.png') center bottom no-repeat;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .step3-arrow {
    background: transparent url('../img/land/step3-arrow.png') center bottom no-repeat;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .step4-arrow {
    background: transparent url('../img/land/step4-arrow.png') center bottom no-repeat;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .first .icon {
    background: transparent url('../img/land/step1.png');
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .second .icon {
    background: transparent url('../img/land/step2.png');
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .third .icon {
    background: transparent url('../img/land/step3.png');
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .fourth .icon {
    background: transparent url('../img/land/step4.png');
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .icon {
    width: 134px;
    height: 134px;
    margin: 0 auto;
}

.block-2 .steps .fifth .icon {
    background: transparent url('../img/land/step5.png');
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
}

.block-2 .steps .text {
    padding-top: 18px;
}

.block-2 .browsers {
    list-style: none;
    padding: 0;
    margin: 0;
    margin: 55px 0 0 54px;
    position: relative;
}

.block-2 .browsers li {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    line-height: 18pt;
    text-align: center;
}

.block-2 .browsers li.first {
    width: 45%;
    margin-left: 45px;

}

.block-2 .browsers li.second {
    width: 45%;
    position: absolute;
    right: 57px;
}

.block-2 .steps-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    line-height: 18pt;
    text-align: center;
    margin-bottom: 45px;
}

.block-2 .browsers li.first .browser {
    height: 367px;
    cursor: pointer;
    width: 470px;
    /*box-shadow: 0 2px 6px grey;*/
    /*background: transparent url('../img/land/browser-wire2.png') left top no-repeat;*/
    /*background-size: auto 276px;*/
    /*-webkit-background-size: auto 276;*/
    /*-moz-background-size: auto 276px;*/
    /*-o-background-size: auto 276px;*/
    /*-ms-background-size: auto 276px;*/
    margin-bottom: 20px;
}

.block-2 .browsers li.second .browser {
    height: 367px;
    cursor: pointer;
    width: 470px;
    /*box-shadow: 0 2px 6px grey;*/
    /*background: transparent url('../img/land/browser-wire.png') left top no-repeat;*/
    /*background-size: auto 276px;*/
    /*-webkit-background-size: auto 276px;*/
    /*-moz-background-size: auto 276px;*/
    /*-o-background-size: auto 276px;*/
    /*-ms-background-size: auto 276px;*/
    margin-bottom: 20px;
}

.block-3 {
    background: #566473;
    padding-top: 40px;
    overflow: hidden;
}

.block-3 h2 {
    color: #e9ebed;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    padding: 0;
    font-weight: 300;
    text-align: center;
    font-size: 27pt;
}

.block-3 h4 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff;
    font-size: 19.1pt;
    font-weight: 400;
    line-height: 26pt;
    margin: 5px 0 0 0;
    padding-top: 10px;
}

.block-3 .game-types {
    padding-left: 0;
    margin: 55px 0 0;
    list-style: none;
    overflow: hidden;

}

.block-3 .game-types li {
    width: 32.5%;
    float: left;
}

.block-3 .game-types li.pic4 {
    width: 33.3%;
    background: transparent url('../img/land/fruits.png') center top no-repeat;
    /*background-size: auto 410px;*/
    /*-webkit-background-size: auto 410px;*/
    /*-moz-background-size: auto 410px;*/
    /*-o-background-size: auto 410px;*/
    /*-ms-background-size: auto 410px;*/
    padding-top: 607px;
}

.block-3 .game-types li.movie {
    width: 33.3%;
    background: transparent url('../img/land/xman2.png') center top no-repeat;
    background-size: 308px 607px;
    -webkit-background-size: 308px 607px;
    -moz-background-size: 308px 607px;
    -o-background-size: 308px 607px;
    -ms-background-size: 308px 607px;
    padding-top: 607px;
}

.block-3 .game-types li.actor {
    width: 33.3%;
    background: transparent url('../img/land/pitt.png') center top no-repeat;
    /*background-size: auto 410px;*/
    /*-webkit-background-size: auto 410px;*/
    /*-moz-background-size: auto 410px;*/
    /*-o-background-size: auto 410px;*/
    /*-ms-background-size: auto 410px;*/
    padding-top: 607px;
}

.block-3 .game-types li h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 17pt;
    margin: 60px 10px 10px 28px;

}

.block-3 .game-types li p {
    margin-right: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12.5pt;
    font-weight: 100;
    margin-left: 28px;
    color: #fff;
    margin-top: 25px;
}

.block-3 > h3 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    line-height: 27pt;
    font-size: 20pt;
    border-top: 1px solid #89939d;
    border-bottom: 1px solid #89939d;
    padding: 26px 0;
    margin: 58px 0 55px 0;
    text-align: center;
    font-weight: 100;
}

.block-4 {
    overflow: hidden;
}

.block-4 h2 {
    color: #212121;
    font-family: 'Montserrat', sans-serif;
    margin: 55px auto 0;
    padding: 0;
    font-weight: 300;
    text-align: center;
    font-size: 26pt;
}

.block-4 h5 {
    cursor: default;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 12.5pt;
    color: #566473;
    padding-right: 30px;
    margin: 23px 0 0 0;
    font-weight: 500;
    line-height: 21pt;
}

.block-4 .game-example {
    margin: 55px 0 55px;
    list-style: none;
    padding: 0;
    overflow: hidden;

}

.block-4 .game-example li {
    width: 16.66%;
    float: left;
}

.block-4 .game-example li.screen2 {
    width: 16.66%;
    background: transparent url('../img/land/screen2.png') center top no-repeat;
    background-size: auto 330px;
    -webkit-background-size: auto 330px;
    -moz-background-size: auto 330px;
    -o-background-size: auto 330px;
    -ms-background-size: auto 330px;
    padding-top: 330px;
}

.block-4 .game-example li.screen1 {
    width: 16.66%;
    background: transparent url('../img/land/screen1.png') center top no-repeat;
    background-size: auto 330px;
    -webkit-background-size: auto 330px;
    -moz-background-size: auto 330px;
    -o-background-size: auto 330px;
    -ms-background-size: auto 330px;
    padding-top: 330px;
}

.block-4 .game-example li.screen3 {
    width: 16.66%;
    background: transparent url('../img/land/screen3.png') center top no-repeat;
    background-size: auto 330px;
    -webkit-background-size: auto 330px;
    -moz-background-size: auto 330px;
    -o-background-size: auto 330px;
    -ms-background-size: auto 330px;
    padding-top: 330px;
}

.block-4 .game-example li.screen4 {
    width: 16.66%;
    background: transparent url('../img/land/screen4.png') center top no-repeat;
    background-size: auto 330px;
    -webkit-background-size: auto 330px;
    -moz-background-size: auto 330px;
    -o-background-size: auto 330px;
    -ms-background-size: auto 330px;
    padding-top: 330px;
}

.block-4 .game-example li.screen5 {
    width: 16.66%;
    background: transparent url('../img/land/screen5.png') center top no-repeat;
    background-size: auto 330px;
    -webkit-background-size: auto 330px;
    -moz-background-size: auto 330px;
    -o-background-size: auto 330px;
    -ms-background-size: auto 330px;
    padding-top: 330px;
}

.block-4 .game-example li.screen6 {
    width: 16.66%;
    background: transparent url('../img/land/screen6.png') center top no-repeat;
    background-size: auto 330px;
    -webkit-background-size: auto 330px;
    -moz-background-size: auto 330px;
    -o-background-size: auto 330px;
    -ms-background-size: auto 330px;
    padding-top: 330px;
}

.block-4 .game-example li h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 13pt;
    font-weight: 600;
    color: #000;
    margin: 23px 10px 10px 16px;

}

.block-4 .game-example li p {
    margin-right: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    font-weight: 500;
    margin-left: 16px;
    color: #000;
    margin-top: 21px;
}

.block-5 {
    background: #566473;
    overflow: hidden;
}

.block-5 h2 {
    color: #e9ebed;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    padding: 55px 0 0 0;
    font-weight: 300;
    text-align: center;
    font-size: 26pt;
}

.block-5 .mmake {
    margin: 70px 0px 0;
    padding: 0;
    list-style: none;
    overflow: hidden;

}

.block-5 .mmake li {
    width: 25%;
    float: left;
}

.block-5 .mmake li.mmake1 {
    width: 25%;
    background: transparent url('../img/land/mmake1.png') 100px 5px no-repeat;
    background-size: auto 127px;
    -webkit-background-size: auto 127px;
    -moz-background-size: auto 127px;
    -o-background-size: auto 127px;
    -ms-background-size: auto 127px;
    padding-top: 137px;
}

.block-5 .mmake li.mmake2 {
    width: 25%;
    background: transparent url('../img/land/mmake2.png') 95px 5px no-repeat;
    background-size: auto 137px;
    -webkit-background-size: auto 137px;
    -moz-background-size: auto 137px;
    -o-background-size: auto 137px;
    -ms-background-size: auto 137px;
    padding-top: 137px;
}

.block-5 .mmake li.mmake3 {
    width: 25%;
    background: transparent url('../img/land/mmake3.png') 75px top no-repeat;
    background-size: auto 140px;
    -webkit-background-size: auto 140px;
    -moz-background-size: auto 140px;
    -o-background-size: auto 140px;
    -ms-background-size: auto 140px;
    padding-top: 140px;
}

.block-5 .mmake li.mmake4 {
    width: 25%;
    background: transparent url('../img/land/mmake4.png') 109px 23px no-repeat;
    background-size: auto 103px;
    -webkit-background-size: auto 120px;
    -moz-background-size: auto 120px;
    -o-background-size: auto 120px;
    -ms-background-size: auto 120px;
    padding-top: 137px;
}

.block-5 .mmake li p {
    margin-right: 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 10.5pt;
    font-weight: 500;
    margin-left: 15px;
    margin-top: 45px;
    text-align: center;
    color: #fff;
}

.block-5 > h3 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    line-height: 35pt;
    font-size: 25pt;
    border-top: 1px solid #89939d;
    border-bottom: 1px solid #89939d;
    padding: 17px 0;
    margin: 63px 0 0;
    text-align: center;
    font-weight: 100;
}

.block-5 .challenge {
    color: #fff;
    margin: 90px 0 61px;
}

.block-5 .challenge .left {
    width: 750px;
    float: left;
    margin-left: 18px;
}

.block-5 .challenge .left h3 {
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 10px 0;
    font-size: 19pt;
    font-weight: bold;
}

.block-5 .challenge .left p {
    font-family: 'Montserrat', sans-serif;
    font-size: 19.1pt;
    font-weight: 400;
    line-height: 26pt;
    margin: 5px 0 0 0;
    padding-top: 10px;
}

.block-5 .challenge .right {
    margin-left: 33px;
    width: 340px;
    float: left;
    background: #75818d;
    padding: 23px 12px;
    line-height: 16pt;
    padding-bottom: 24px;
}

.block-5 .challenge .right h3 {
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 10px 0;
    font-size: 14pt;
    line-height: 21pt;
    font-weight: bold;
}

.block-5 .challenge .right p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    margin: 0 0 15px 0;
}

.block-6 {
    overflow: hidden;
}

.block-6 h2 {
    color: #212121;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    padding: 50px 0 0 0;
    font-weight: 300;
    text-align: center;
    font-size: 27pt;
}

.block-6 .building {
    margin: 66px 0 55px;
    list-style: none;
    overflow: hidden;
    padding: 0;

}

.block-6 .building li {
    width: 372px;
    float: left;
    margin-right: 27px;
}

.block-6 .building li.last {
    margin-right: 0;
}

.block-6 .building li.divider {
    width: 100%;
    margin-top: 30px;
}

.block-6 .building li.screen2 {
    background-position: center top;
    background-repeat: no-repeat;
    cursor: pointer;
    /*background: transparent url('../img/land/browser-wire3.png') center top no-repeat;*/
    /*background-size: auto 157px;*/
    /*-webkit-background-size: auto 157px;*/
    /*-moz-background-size: auto 157px;*/
    /*-o-background-size: auto 157px;*/
    /*-ms-background-size: auto 157px;*/
    padding-top: 287px;
}

.block-6 .building li.screen1 {
    cursor: pointer;
    background-position: center top;
    background-repeat: no-repeat;
    /*background: transparent url('../img/land/browser-wire3.png') center top no-repeat;*/
    /*background-size: auto 157px;*/
    /*-webkit-background-size: auto 157px;*/
    /*-moz-background-size: auto 157px;*/
    /*-o-background-size: auto 157px;*/
    /*-ms-background-size: auto 157px;*/
    padding-top: 287px;
}

.block-6 .building li.screen3 {
    cursor: pointer;
    background-position: center top;
    background-repeat: no-repeat;
    /*background: transparent url('../img/land/browser-wire3.png') center top no-repeat;*/
    /*background-size: auto 157px;*/
    /*-webkit-background-size: auto 157px;*/
    /*-moz-background-size: auto 157px;*/
    /*-o-background-size: auto 157px;*/
    /*-ms-background-size: auto 157px;*/
    padding-top: 287px;
}

.block-6 .building li.screen4 {
    cursor: pointer;
    background-position: center top;
    background-repeat: no-repeat;
    /*background: transparent url('../img/land/browser-wire3.png') center top no-repeat;*/
    /*background-size: auto 157px;*/
    /*-webkit-background-size: auto 157px;*/
    /*-moz-background-size: auto 157px;*/
    /*-o-background-size: auto 157px;*/
    /*-ms-background-size: auto 157px;*/
    padding-top: 287px;
}

.block-6 .building li.screen5 {
    cursor: pointer;
    background-position: center top;
    background-repeat: no-repeat;
    /*background: transparent url('../img/land/browser-wire3.png') center top no-repeat;*/
    /*background-size: auto 157px;*/
    /*-webkit-background-size: auto 157px;*/
    /*-moz-background-size: auto 157px;*/
    /*-o-background-size: auto 157px;*/
    /*-ms-background-size: auto 157px;*/
    padding-top: 287px;
}

.block-6 .building li.screen6 {
    cursor: pointer;
    background-position: top top;
    background-repeat: no-repeat;
    /*background: transparent url('../img/land/browser-wire3.png') center top no-repeat;*/
    /*background-size: auto 157px;*/
    /*-webkit-background-size: auto 157px;*/
    /*-moz-background-size: auto 157px;*/
    /*-o-background-size: auto 157px;*/
    /*-ms-background-size: auto 157px;*/
    padding-top: 287px;
}

.block-6 .building li h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14pt;
    font-weight: 600;
    color: #000;
    /*margin: 35px 10px 10px 15px;*/

}

.block-6 .building li p {
    margin-right: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 10.5pt;
    line-height: 14pt;
    font-weight: 500;
    /* margin-left: 15px; */
    color: #000;
}

.block-7 {
    background: #566473;
    overflow: hidden;
}

.block-7 h2 {
    color: #e9ebed;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    padding: 55px 0 0 0;
    font-weight: 300;
    text-align: center;
    font-size: 26pt;
}

.block-7 h4 {
    color: #9aa2ab;
    margin: 0 auto;
    padding: 45px 0 0 0;
    font-weight: 100;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 16.5pt;
    line-height: 21pt;
}

.block-7 h5 {
    color: #9aa2ab;
    margin: 0 auto;
    font-size: 16pt;
    padding: 15px 0 0 0;
    font-weight: 100;
    /*line-height: 18pt;*/
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.block-7 table {
    margin: 50px 0 55px 40px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 100;
    font-size: 19pt;
}

.block-7 table .steps {
    width: 209px;
    height: 411px;
    background: transparent url('../img/land/1-2-3.png') center top no-repeat;
    background-size: 159px 411px;
    -webkit-background-size: 159px 411px;
    -moz-background-size: 159px 411px;
    -o-background-size: 159px 411px;
    -ms-background-size: 159px 411px;
}

.block-7 table tr td:last-child {
    padding-left: 40px;
}

.block-7 table td.top {
    vertical-align: top;
    height: 128px;
}

.block-7 table td.middle {
    vertical-align: top;
    padding-top: 18px;
}

.block-7 table td.bottom {
    vertical-align: bottom;
}

.block-8 {
    overflow: hidden;
    margin-bottom: 220px;
}

.block-8 h2 {
    color: #212121;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    margin-top: 45px;
    font-weight: 300;
    text-align: center;
    font-size: 27pt;
}

.block-8 h2.second {
    margin-top: 29px;
    margin-bottom: 17px;
}

.block-8 h4 {
    color: #9aa2ab;
    margin: 0 auto;
    padding: 15px 0 0 0;
    font-weight: 100;
    line-height: 15pt;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 13.5pt;
}

.block-8 table {
    margin: 48px 40px 0;
    border-collapse: separate;
    border-spacing: 0px 20px
}

.block-8 table td {
    font-family: 'Open Sans', sans-serif;
    color: #111111;
    font-size: 13.1pt;
    vertical-align: top;
    position: relative;
    padding-left: 25px;
    padding-right: 85px;
    line-height: 21pt;
}

.block-8 table td.last {
    padding-left: 81px;
}

.block-8 table td:before {
    content: '';
    display: inline-block;
    background: transparent url('../img/land/ok.png') center center no-repeat;
    /*background-size: 18px auto;*/
    /*-webkit-background-size: 18px auto;*/
    /*-moz-background-size: 18px auto;*/
    /*-o-background-size: 18px auto;*/
    /*-ms-background-size: 18px auto;*/
    position: absolute;
    height: 100%;
    width: 25px;
    left: -27px;
}

.block-8 table td.last:before {
    left: 28px;
}

.block-8 > div {
    margin: 35px 26px 0;
    overflow: hidden;
}

.block-8 > div:not(.ribbon) p {
    margin-top: 0;
    float: left;
    width: 540px;
    font-family: 'Open Sans', sans-serif;
    color: #111111;
    font-size: 13.2pt;
    vertical-align: top;
    line-height: 21pt;
}

.block-8 > div p:first-child {
    margin-right: 36px;
}

footer .ribbon {
    text-align: center;
    width: 940px;
    height: 302px;
    background: transparent url('../img/land/ribbon.png') center center no-repeat;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    position: absolute;
    top: -212px;
    z-index: 5;
    left: 50%;
    margin-left: -470px;

}

footer .ribbon h2 {

    padding-top: 88px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
    font-weight: 300;
    text-align: center;
    font-size: 26.7pt;
}

footer .ribbon p {
    font-family: 'Montserrat', sans-serif;
    float: none;
    width: auto;
    color: #566473;
    font-size: 13.4pt;
    vertical-align: top;
    line-height: 21pt;
}

footer {
    min-width: 1170px;
    background: #566473;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-top: 1px solid #ccc;
    /*height: 195px;*/
    padding-bottom: 10px;
    padding-top: 105px;
    position: relative;
}

footer .link {
    float: right;
    margin: 22px 12px 0 0;
    color: #999;
    font-size: 16px;
}

.wrap-content {
    width: 100%;
}

.wrap-content.dark {
    background: #566473;
}

.content {
    width: 1170px;
    margin: 0 auto;
    /*overflow: hidden;*/
}

.logo-btm {
    width: 146px;
    height: 19px;
    background: url('../img/land/quick.ninja.png');
    /*margin: 23px 0 0 -6px;*/
    float: left;
    opacity: 0.5;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    vertical-align: middle;
}

.logo-btm:hover {
    opacity: 1;
}

.social {
    list-style: none;
    /*float: left;*/
    /*position: relative;*/
    /*left: 50%;*/
    /*margin: 20px 0 0 -172px;*/
    float: right;
    /*margin: 22px -58px 0 0;*/
}

.social li {
    float: left;
    /*position: relative;*/
    /*right: 50%;*/
    margin: 0 12px;
}

.social li a {
    display: block;
    height: 24px;
    opacity: 0.3;
}

.social li a:hover {
    opacity: 1;
}

.social li a.fb {
    width: 24px;
}

.social li a.fb:before {
    content: "\e602";
    color: #fff;
    font: 25px/1 icomoon;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.social li a.tw {
    width: 28px;
}

.social li a.tw:before {
    content: "\e606";
    color: #fff;
    font: 28px/1 icomoon;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    top: -2px;
}

a {
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    text-decoration: none;
    color: #333333;
}

footer .support {
    /*margin: 20px 0 0 -443px;*/
    /*margin: 20px 0 0 -543px;*/
    list-style: none;
    /*float: left;*/
    /*position: relative;*/
    /*left: 50%;*/
    color: #fff;
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
}

footer .support li {
    display: inline-block;
    margin-right: 35px;
}

footer .support li:last-child {
    margin-right: 0;
}

footer .support li a {
    opacity: 0.5;
    color: #fff;
}

footer .support li a:hover {
    opacity: 1;
}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    max-width: 630px;
    min-width: 320px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.popup-sign-up, .popup-contact-us {

    width: 570px;
    height: 380px;
    font-size: 13pt;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.popup-sign-up a, .popup-sign-up div.google {
    margin-bottom: 15px;
    width: 370px;
    height: 44px;
    color: #f4f5f6;
    border-radius: 50px;
    font-family: 'Open Sans', sans-serif;
    /*margin: 10px;*/
    font-size: 13pt;
    cursor: pointer;
    text-align: left;
    line-height: 40px;
    display: inline-block;
    position: relative;
}

.popup-sign-up .close, .popup-contact-us .close {
    position: absolute;
    cursor: pointer;
    width: 20px;
    height: 20px;
    background: transparent url("../img/land/close.png") no-repeat;
    top: 0;
    right: 0;
    margin: 30px 30px 0 0;
    opacity: 0.6;
}

.popup-sign-up .close:hover, .popup-contact-us .close:hover {
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.popup-sign-up a span, .popup-sign-up div.google span {
    left: 50%;
    position: absolute;
    margin-left: -80px;
}

.popup-sign-up .facebook {
    background: #3b5998 url("../img/land/facebook-sign.png") no-repeat;
    background-position: 70px 12px;
}

.popup-sign-up .google {
    background: #cc4452 url("../img/land/google-sign.png") no-repeat;
    background-position: 70px 12px;
}

.popup-sign-up .vk {
    background: #4c75a3 url("../img/land/vk-sign.png") no-repeat;
    background-position: 70px 12px;
}

.popup-sign-up .facebook:hover {
    background: #224796 url("../img/land/facebook-sign.png") no-repeat;
    background-position: 70px 12px;
    cursor: pointer
}

.popup-sign-up .google:hover {
    background: #bf2838 url("../img/land/google-sign.png") no-repeat;
    background-position: 70px 12px;
    cursor: pointer
}

.popup-sign-up .vk:hover {
    background: #466990 url("../img/land/vk-sign.png") no-repeat;
    background-position: 70px 12px;
    cursor: pointer
}

.popup-sign-up p, .popup-contact-us p {
    font-size: 28pt;
    margin: 0;
    margin-bottom: 40px;
    padding: 0;
}

.popup .popup-content {
    background: #fff;
    position: relative;
    border-radius: 20px;
    padding: 40px 0 60px 0;
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show.popup .popup-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.md-show {
    visibility: visible;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(31, 36, 41, 0.80);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}

.popup-agree {
    width: 570px;
    /*height: 333px;*/
    /*border: 1px solid black;*/
    border-radius: 15px;
    font-size: 13pt;
    text-align: center;
}

.popup-agree p {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

.popup-agree p.acceptance-of-email-usage {
    font-size: 12px;
    left: 5px;
    clear: both;
    float: none;
    display: block;
    text-align: left;
    color: #666;
    margin-top: 5px;
}

.popup-agree span {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #A7A5A5;
}

.popup-agree h2 {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
}

.popup-agree .agree {
    font-family: 'Open Sans', sans-serif;
}

.popup-agree a {
    color: #007aad;
    /*text-decoration: underline;*/
}

.popup-agree a + p > a {
    color: #007aad;
    text-decoration: none;
}

.popup-agree button:hover {
    background: #515356;
    cursor: pointer
}

.popup-agree a.agree:hover {
    background: #495562;
}

.popup-agree a.agree {
    text-decoration: none;
    width: 370px;
    height: 44px;
    background: #566473;
    color: #f4f5f6;
    border-radius: 50px;
    outline: none;
    border: 0;
    margin-bottom: 7px;
    font-size: 15pt;
    cursor: pointer;
    font-weight: 300;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    line-height: 44px;
}

.popup-agree a.terms-declined {
    font-size: 11pt;
}

.popup-agree .popup-content {
    padding: 20px 20px 30px 20px;
}

.wrapper-submit {
    text-align: left;
    position: absolute;
    bottom: 20px;
}

.btn-red:hover {
    background: #ed3610;
    border-color: #ed1404;
}

.btn-red {
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border: 1px solid #ed3c06;
    display: inline-block;
    padding: 0 12px;
    background: #ed4704;
    margin: 10px 0 0 0;
    color: #fff;
    cursor: pointer;
    font: 500 15px/28px 'Open Sans', sans-serif;
    outline: none;
}

.popup-contact-us input, .popup-contact-us textarea {
    display: block;
    width: 500px;
    height: 25px;
    padding: 3px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    outline: none;
}

.popup-contact-us textarea {
    height: auto;
}

.popup-contact-us form {
    margin: 0 20px;
}

.error-field, .popup-contact-us .error-field {
    border: 1px solid #b74b4b;
}

.copyright {
    clear: both;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    padding-top: 20px;
}

.alertify-log {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.showcase {
    text-align: center;
    padding: 0;
    list-style: none;
    margin: 35px 0;
}

.showcase li {
    position: relative;
    width: 165px;
    height: 220px;
    max-height: 220px;
    background: #fff;
    margin-right: 29px;
    margin-bottom: 32px;
    display: inline-block;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 2px 2px 4px #3e4853;
    border-left: 1px solid #3e4853;
    border-top: 1px solid #3e4853;
}

.showcase figure {
    margin: 10px;
    margin-bottom: 0;
}

.showcase li img {
    display: block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.showcase li:hover {
    opacity: 0.8;
}

.showcase li .showcase-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.showcase li.endline {
    margin-right: 0;
}

.showcase h3 span.title-end, .showcase h5 span.title-end {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 1)));
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#00ffffff', EndColorStr='#ffffff');
    bottom: 0;
    height: 25px;
    max-height: 100%;
    position: absolute;
    right: 0;
    width: 60px;
}

.showcase li h3 {
    margin: 10px 0 0 0;
    padding: 2px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12pt;
    font-weight: 600;
    white-space: nowrap;
    color: #333333;
    overflow: hidden;
    position: relative;
    text-align: left;
}

.showcase li h5 {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 11pt;
    white-space: nowrap;
    color: #8D9196;
    overflow: hidden;
    position: relative;
    text-align: left;
    font-weight: 500;
}

.review-post-wrapper {
    width: 974px;
    display: inline-block;
}

.review.left-orientated .review-post-wrapper {
    float: right;
}

.review.left-orientated .review-post-wrapper {
    float: left;
}

.reviewer-info {
    width: 195px;
    display: inline-block;
}

.reviewer-info .reviewer-avatar {
    border-radius: 108px;
    width: 108px;
    height: 108px;
    display: inline-block;
    background-position: center center;
}

.review.left-orientated .reviewer-info {
    float: left;
    text-align: left;
}

.review.right-orientated .reviewer-info {
    float: right;
    text-align: right;
}

.review-post-wrapper .review-post {
    position: relative;
    padding: 40px 40px 40px 40px;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    line-height: 33px;
    color: #151b26;
    border-radius: 32px;
    background-color: rgba(166, 191, 219, 0.2);
    border: solid 1px #4a90e2;
}

.review.left-orientated .review-post-wrapper .review-post {
    border-radius: 0 32px 32px 32px;
}

.review.right-orientated .review-post-wrapper .review-post {
    border-radius: 32px 0 32px 32px;
}

.review-post-wrapper .review-post:after, .review-post-wrapper .review-post:before {
    top: 0;
    border: solid transparent;
    content: ' ';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.review.left-orientated .review-post-wrapper .review-post:before {
    right: 100%;
    top: -1px;
    border-width: 0 40px 46px 0;
    border-right-color: #4a90e2;
}

.review.left-orientated .review-post-wrapper .review-post:after {
    right: 100%;
    top: 0;
    border-width: 0 38px 44px 0;
    border-right-color: #edf2f8;
}

.review.right-orientated .review-post-wrapper .review-post:before {
    left: 100%;
    top: -1px;
    border-width: 0 0 46px 40px;
    border-left-color: #4a90e2;
}

.review.right-orientated .review-post-wrapper .review-post:after {
    left: 100%;
    top: 0;
    border-width: 0 0 44px 38px;
    border-left-color: #edf2f8;
}

.reviewer-info h1 {
    font-size: 19px;
    font-family: 'Montserrat', sans-serif;
    color: #151b26;
    margin: 0;
    margin-top: 17px;
}

.reviewer-info h2 {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    color: #757575;
    margin: 0;
    margin-top: 5px;
    font-weight: 500;
}

.review-post-wrapper .dotted-link {
    color: #007aad;
    border-bottom: 1px dashed #4a90e2;
    text-decoration: none;
}

.form-horizontal {
    box-sizing: border-box;
    /*padding-right: 40px;*/
    padding-right: 0px;
    position: relative;
}

.form-horizontal .form-group {
    /*margin-right: -15px;*/
    /*margin-left: -15px;*/
}

.form-group {
    clear: both;
    margin-bottom: 10px;
}

.form-group:after {
    clear: both;
    content: '';
    display: block;
}

.form-horizontal .control-label {
    font-family: 'Open Sans';
    line-height: 40px;
    height: 40px;
    position: relative;
    padding: 0 20px;
    /* float: left; */
    display: inline-block;
    width: auto;
    color: #999999;
    font-weight: 500;

    top: -2px;
    width: 100px;
    padding-left: 0;
    white-space: nowrap;
    margin-bottom: 0;
    text-align: right;
    float: left;
    font-size: 15px;
}

.form-horizontal .control-label.two-lines {
    white-space: normal;
    line-height: 18px;
}

.col-sm {
    /*width: 456px;*/
    position: relative;
    float: left;
    font-family: 'Open Sans', sans-serif;
}

.form-control {
    display: block;
    width: 385px;
    height: 28px;
    padding: 3px 12px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control-prefix {
    color: #999;
    padding-left: 10px;
}

.form-control-suffix {
    color: #999;
    padding-right: 10px;
}

.form-horizontal.account-settings {
    min-width: 726px;
    margin-bottom: 30px;
}

.form-horizontal.account-settings .wrapper-submit {
    text-align: left;
    margin-left: 210px;
}

.error input, .error textarea {
    border-color: #b74b4b;
}

.error div:not(.select2-container):after {
    background: url('../images/error.png') 0 0;
    position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    left: auto;
    top: 12px;
    pointer-events: none;
    right: 9px;
}

* {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
}

html,body
{
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.i18n-localizations td {
    padding-right: 10px;
}

.i18n-localizations td a {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    opacity: 0.5;
    font-size: 17px;
}

.i18n-localizations td a:hover {
    opacity: 1.0;
}